---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/jdk/jtreg/native/lib/libstringPlatformChars.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_StringPlatformChars_getBytes, symObjAddr: 0x0, symBinAddr: 0xC40, symSize: 0x80 }
  - { offsetInCU: 0x8A, offset: 0x8A, size: 0x8, addend: 0x0, symName: _Java_StringPlatformChars_getBytes, symObjAddr: 0x0, symBinAddr: 0xC40, symSize: 0x80 }
  - { offsetInCU: 0x29E6, offset: 0x29E6, size: 0x8, addend: 0x0, symName: _Java_StringPlatformChars_newString, symObjAddr: 0x80, symBinAddr: 0xCC0, symSize: 0x269 }
...
